Subject: linux-next: manual merge of the akpm tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 21 May 2013 14:32:25 +1000

Hi Andrew,

Today's linux-next merge of the akpm tree got a conflict in
arch/powerpc/net/bpf_jit_comp.c between commit ed900ffb73e3 ("ppc:
bpf_jit: can call module_free() from any context") from the net-next tree
and commit "bpf: add comments explaining the schedule_work() operation"
from the akpm tree.

The former means that the latter is no longer required, so I used the
former and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]